Bug 6032 - Give biblios register and shadow sane default max sizes
Summary: Give biblios register and shadow sane default max sizes
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Architecture, internals, and plumbing (show other bugs)
Version: unspecified
Hardware: All All
: PATCH-Sent (DO NOT USE) normal (vote)
Assignee: Jared Camins-Esakov
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-04-01 00:57 UTC by Jared Camins-Esakov
Modified: 2012-10-25 23:10 UTC (History)
1 user (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
proposed patch (1.19 KB, patch)
2011-04-05 12:20 UTC, Jared Camins-Esakov
Details | Diff | Splinter Review
equivalent patch for the packages (1.11 KB, patch)
2011-04-06 23:19 UTC, Robin Sheat
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Jared Camins-Esakov 2011-04-01 00:57:48 UTC
At the moment, the register and shadow directories for Zebra are capped at 4GB. Per discussion on #koha, this should be changed to 20GB since it is a hard maximum, and Zebra will only ever use as much as is required.
Comment 1 Jared Camins-Esakov 2011-04-05 12:20:26 UTC
Created attachment 3676 [details] [review]
proposed patch
Comment 2 Robin Sheat 2011-04-06 23:19:33 UTC
Created attachment 3765 [details] [review]
equivalent patch for the packages

This does the same as the other patch, however it does it for the config used by the packages.
Comment 3 Chris Cormack 2011-04-07 01:29:48 UTC
Both patches pushed, please test and close
Comment 4 Jared Camins-Esakov 2011-07-08 14:39:16 UTC
Seems to be working now. Closing.